import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  BuyPayDetailComponent } from './ BuyPayDetail.component';

describe(' BuyPayDetailComponent', () => {
  let component:  BuyPayDetailComponent;
  let fixture: ComponentFixture< BuyPayDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  BuyPayDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( BuyPayDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
